@media screen,print {
/*
	MAGIC CLASSES
*/
.matchHeight{
	/*
		a javascript is called on load of the page that finds these elements
		it will try and match the height of these boxes.
		how it works:
			it compares the top left coner of the elements, elements positioned
			at the same height will be matched
			
		js code in global.js
	*/
}
.makeScroll {
	/*
		a javascript is called on load of the page and adds a custom scrollbar
		to the right of the element
		
		js code in Scroller.js
	*/
}
/****************************************************************************************************/
/****************************************************************************************************/
/****      GRID SYSTEM       ************************************************************************/
/****************************************************************************************************/
/****************************************************************************************************/
/* Containers
----------------------------------------------------------------------------------------------------*/
.container_16 {
	margin-left: auto;
	margin-right: auto;
	width: 992px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .grid_1 {
	width:42px;
}

.container_16 .grid_2 {
	width:104px;
}

.container_16 .grid_3 {
	width:166px;
}

.container_16 .grid_4 {
	width:228px;
}

.container_16 .grid_5 {
	width:290px;
}

.container_16 .grid_6 {
	width:352px;
}

.container_16 .grid_7 {
	width:414px;
}

.container_16 .grid_8 {
	width:476px;
}

.container_16 .grid_9 {
	width:538px;
}

.container_16 .grid_10 {
	width:600px;
}

.container_16 .grid_11 {
	width:662px;
}

.container_16 .grid_12 {
	width:724px;
}

.container_16 .grid_13 {
	width:786px;
}

.container_16 .grid_14 {
	width:848px;
}

.container_16 .grid_15 {
	width:910px;
}

.container_16 .grid_16 {
	width:972px;
}



/* Prefix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .prefix_1 {
	padding-left:62px;
}

.container_16 .prefix_2 {
	padding-left:124px;
}

.container_16 .prefix_3 {
	padding-left:186px;
}

.container_16 .prefix_4 {
	padding-left:248px;
}

.container_16 .prefix_5 {
	padding-left:310px;
}

.container_16 .prefix_6 {
	padding-left:372px;
}

.container_16 .prefix_7 {
	padding-left:434px;
}

.container_16 .prefix_8 {
	padding-left:496px;
}

.container_16 .prefix_9 {
	padding-left:558px;
}

.container_16 .prefix_10 {
	padding-left:620px;
}

.container_16 .prefix_11 {
	padding-left:682px;
}

.container_16 .prefix_12 {
	padding-left:744px;
}

.container_16 .prefix_13 {
	padding-left:806px;
}

.container_16 .prefix_14 {
	padding-left:868px;
}

.container_16 .prefix_15 {
	padding-left:930px;
}



/* Suffix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .suffix_1 {
	padding-right:62px;
}

.container_16 .suffix_2 {
	padding-right:124px;
}

.container_16 .suffix_3 {
	padding-right:186px;
}

.container_16 .suffix_4 {
	padding-right:248px;
}

.container_16 .suffix_5 {
	padding-right:310px;
}

.container_16 .suffix_6 {
	padding-right:372px;
}

.container_16 .suffix_7 {
	padding-right:434px;
}

.container_16 .suffix_8 {
	padding-right:496px;
}

.container_16 .suffix_9 {
	padding-right:558px;
}

.container_16 .suffix_10 {
	padding-right:620px;
}

.container_16 .suffix_11 {
	padding-right:682px;
}

.container_16 .suffix_12 {
	padding-right:744px;
}

.container_16 .suffix_13 {
	padding-right:806px;
}

.container_16 .suffix_14 {
	padding-right:868px;
}

.container_16 .suffix_15 {
	padding-right:930px;
}



/* Push Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .push_1 {
	left:62px;
}

.container_16 .push_2 {
	left:124px;
}

.container_16 .push_3 {
	left:186px;
}

.container_16 .push_4 {
	left:248px;
}

.container_16 .push_5 {
	left:310px;
}

.container_16 .push_6 {
	left:372px;
}

.container_16 .push_7 {
	left:434px;
}

.container_16 .push_8 {
	left:496px;
}

.container_16 .push_9 {
	left:558px;
}

.container_16 .push_10 {
	left:620px;
}

.container_16 .push_11 {
	left:682px;
}

.container_16 .push_12 {
	left:744px;
}

.container_16 .push_13 {
	left:806px;
}

.container_16 .push_14 {
	left:868px;
}

.container_16 .push_15 {
	left:930px;
}



/* Pull Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .pull_1 {
	left:-62px;
}

.container_16 .pull_2 {
	left:-124px;
}

.container_16 .pull_3 {
	left:-186px;
}

.container_16 .pull_4 {
	left:-248px;
}

.container_16 .pull_5 {
	left:-310px;
}

.container_16 .pull_6 {
	left:-372px;
}

.container_16 .pull_7 {
	left:-434px;
}

.container_16 .pull_8 {
	left:-496px;
}

.container_16 .pull_9 {
	left:-558px;
}

.container_16 .pull_10 {
	left:-620px;
}

.container_16 .pull_11 {
	left:-682px;
}

.container_16 .pull_12 {
	left:-744px;
}

.container_16 .pull_13 {
	left:-806px;
}

.container_16 .pull_14 {
	left:-868px;
}

.container_16 .pull_15 {
	left:-930px;
}



/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}



/****************************************************************************************************/
/****************************************************************************************************/
/****      GLOBAL STYLES       **********************************************************************/
/****************************************************************************************************/
/****************************************************************************************************/
#sw-printHeader{
	display:none;
}
#sw-pageWrap{
	margin-left: auto;
	margin-right: auto;
	width: 992px;
}
#sw-header,#sw-footer{
	margin:0 10px;
	position:relative;
}
#sw-header{
	z-index:100;
}
#sw-content{
	min-height:500px;
	clear:both;
	position:relative;
}

/* Top SWIFT logo
----------------------------------------------------------------------------------------------------*/
#sw-logo{
	padding:20px 0;
	margin:0;
	width:360px;
}
#sw-logo a{
	font-family:arial;
	background: url('http://www.swift.com/res/images/global/logo_swift_top.gif') no-repeat scroll top left;
	height: 27px;
	padding:15px 0px 15px 65px;
	color: #85786F;
	font-size: 12px;
	line-height: 12px;
	font-weight:normal;
	display:block;
	text-decoration:none;
}
#sw-logo a strong{
	display:none;
}
#sw-logo a:hover{
	color:#675e4f;
}

/* Top language navigation  (special styles in IE stylesheet!)
----------------------------------------------------------------------------------------------------*/
.sw-languageNav-no-login{
	right:0px !important;
}
#sw-languageNav{
	display:block;
	position:absolute;
	top:0;
	right:60px;
	list-style:none;
	font-size:11px;
}
#sw-languageNav li{
	display:inline;
	float:left;
	margin:0;
	padding:3px 5px 3px 5px;
	border-bottom:1px solid #e0dddb;
	color:#4d4d4d;
}
#sw-languageNav li.first{
	border-left:1px solid #e0dddb;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius:  6px;
}
#sw-languageNav li.last{
	border-right:1px solid #e0dddb;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
#sw-languageNav li.regional{
	padding-left:40px;
}
#sw-languageNav li a{
	color:#4d4d4d;
	text-decoration:none;
	border-left:1px solid #e0dddb;
	display:block;
	padding:0 0 0 5px;
}
#sw-languageNav li a:hover{
	color:#000000;
	text-decoration:underline;
}
#sw-languageNav li.first a {
	border-left:none;
	padding-left:0px;
}
#sw-languageNav li.last a {
	padding-right:5px;
}
#sw-languageNav li.active a{
	font-weight:bold;
	color:#000;
}
/* IE specific */ 

/* exception for topnav, ie6-8 not supporting rounded corners */
#sw-languageNav li{
	border-bottom:none\9;
	background-image:url('http://www.swift.com/res/images/global/languageNav.gif')\9;
	background-position:bottom center\9;
	padding:3px 1px 3px 6px\9;
}
#sw-languageNav li.first{
	border-left:none\9;
	background-position:left bottom\9;
}
#sw-languageNav li.last{
	border-right:none\9;
	background-position:right bottom\9;
}



/* Top Login button (special styles in IE stylesheet!)
----------------------------------------------------------------------------------------------------*/
#sw-loginNav{
	display:block;
	width:50px;
	background:#E95f13;
	text-align:center;
	font-size:11px;
	color:#ffffff;
	position:absolute;
	top:0;
	right:0;
	text-decoration:none;
	padding:3px 0px;
	
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius:  6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
/* IE stuff */
/* exception for rounded corners login btn */
#sw-loginNav{
	background: url('http://www.swift.com/res/images/global/loginNav.gif') no-repeat scroll top left\9;
	width: 50px\9;
	height: 16px\9;
}




/* Top search box (special styles in IE stylesheet!)
----------------------------------------------------------------------------------------------------*/
#sw-searchNav{
	display:block;
	background:#f3f2f1;
	border:1px solid #dddad7;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding:4px 8px 4px 8px;
	position:absolute;
	right:0;
	top:45px;
}
#sw-searchNav table{
	height:21px;
	margin:0;
}
#sw-searchNav table td{
	padding:0;
	border:0;
	height:21px;
}
#sw-searchNav input.text{
	border:1px solid #d7d3d0;
	margin:0;
	float:left;
	margin-right:3px;
	padding:3px 4px 2px 4px;
	font-size:11px;
	line-height:13px;
}
#sw-searchNav input.submit{
	/*background:#004e86;
	border:1px solid #004e86;
	color:#ffffff;
	font-weight:bold;
	padding:3px 4px 3px 4px;
	@padding:1px 4px 1px 4px;
	font-size:11px;
	line-height:13px;
	margin:0;
	float:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;*/
	margin:0;
	float:left;
}
/* IE stuff */
/* exception for searchNav, rounded corners */
#sw-searchNav{
	background: url('http://www.swift.com/res/images/global/searchNav.gif') no-repeat\9;
	border:none\9;
	padding:5px 7px 6px 7px\9;
	width:196px\9;
}
#sw-searchNav input.text{
	width:90%\9;
	@width:auto;
}
/* Primary navigation
----------------------------------------------------------------------------------------------------*/
#sw-primaryNav{
	display:block;
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
	height:25px;
	position:relative;
}
/* an item is selected, need to add blue border @ bottom */
#sw-primaryNav.active{
	border-bottom:5px solid #86c9ec;
}
/* level 1 */
#sw-primaryNav li{
	display:inline;
	list-style-image:none;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	border-right:1px solid #fff;
	position:relative;
}
#sw-primaryNav li a {
	display:block;
	width:137px;
	text-align:center;
	color:#fff;
	line-height:15px;
	font-size:12px;
	padding:5px 0;
	text-decoration:none;
	background-color:#004e87;
	border-left:1px solid #3f698e;
	
	background-color: #004e87; /* fallback color */
	background-image: url('http://www.swift.com/res/images/global/primaryNav_1.gif'); /* fallback image */
	background-position:bottom left;
	background-image: -moz-linear-gradient(100% 100% 90deg, #002854, #004e87);
	background-image: -webkit-gradient(linear, 0% 30%, 0% 100%, from(#004e87), to(#002854));
}
#sw-primaryNav #tab2 a{
	width:138px;
}
#sw-primaryNav #tab2 li a {
	width:auto;
}
#sw-primaryNav li a:hover{
	background: #004e87;
}
#sw-primaryNav li.active a {
	background:#86c9ec;
	border-left-color:#c2e4f5;
}
#sw-primaryNav li.first a{
	border-left:none;
}
#sw-primaryNav li.last{
	border-right:none;
}
/* level 2 */
/* Mega dropdown */
#sw-primaryNav li .dropDown{
	position:absolute;
	top:32px;
	left:-20px;
	width: 660px;
	border:1px solid #004e86;
	background:#fff;
	padding:0px;
	
	/* border-radius, FF, chrome, safari, opera and IE9 */
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	/* box shadow, FF, chrome, safari and IE6+ (less smooth though on IE) */
	-moz-box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.4);
	box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.4);
}
#sw-primaryNav.active li .dropDown{
	top:36px;
}
/* Mega dropdown arrow */
#sw-primaryNav li div.beak{
	background: url('http://www.swift.com/res/images/global/primaryNav_2_beak.gif') no-repeat top center;
	width: 132px;
	height: 12px;
	position:absolute;
	top:-12px;
	left:20px;
	overflow:hidden;
	
	filter: none; /* ie 6 needs this for some absurd reason.... */
}
/* nav functionality */
#sw-primaryNav li .dropDown{
	left:-9000px;
	zoom:1;
}
/* Mega positioning */
/**
	Here you define the specific properties for each dropdown,
	i named them tab1-6, you can offcource change thes id's
	they are only used in the section below.
	
	define the with of the dropdown, 
   below are some examples of sizes to use
   i suggest sticking to these as you can use the grid system
	width: 660px; - 12 column
	width: 550px; - 10 column
	width: 440px; - 8 column 
	width: 320px; - 6 column 
	width: 220px; - 4 column 
	width: 165px; - 3 column
*/
#sw-primaryNav #tab1 .dropDown{
	width: 660px;
}
#sw-primaryNav #tab1.sfhover .dropDown{
	left:-5px;
}
#sw-primaryNav #tab1 .dropDown  div.beak{
	left:5px; /* the beak shoul be positioned right underneath the tab */
}

#sw-primaryNav #tab2 .dropDown{
	width: 660px;
}
#sw-primaryNav #tab2.sfhover .dropDown{
	left:-20px;
}
#sw-primaryNav #tab2 .dropDown  div.beak{
	left:20px;
}

#sw-primaryNav #tab3 .dropDown{
	width: 440px;
}
#sw-primaryNav #tab3.sfhover .dropDown{
	left:-20px;
}
#sw-primaryNav #tab3 .dropDown  div.beak{
	left:20px;
}

#sw-primaryNav #tab4 .dropDown{
	width: 660px;
}
#sw-primaryNav #tab4.sfhover .dropDown{
	left:-180px;
}
#sw-primaryNav #tab4 .dropDown  div.beak{
	left:180px;
}

#sw-primaryNav #tab5 .dropDown{
	width: 440px;
}
#sw-primaryNav #tab5.sfhover .dropDown{
	left:-180px;
}
#sw-primaryNav #tab5 .dropDown  div.beak{
	left:180px;
}

#sw-primaryNav #tab6 .dropDown{
	width: 168px;
}
#sw-primaryNav #tab6.sfhover .dropDown{
	left:-20px;
}
#sw-primaryNav #tab6 .dropDown  div.beak{
	left:20px;
}

#sw-primaryNav #tab7 .dropDown{
	width: 168px;
}
#sw-primaryNav #tab7.sfhover .dropDown{
	left:-30px;
}
#sw-primaryNav #tab7 .dropDown  div.beak{
	left:30px;
}

/* 
	the grid system for inside the mega dropdown, i used a 12 column grid here.
	the idea is to put this grid class on the <ul>
 */
#sw-primaryNav li .grid_1,
#sw-primaryNav li .grid_2,
#sw-primaryNav li .grid_3,
#sw-primaryNav li .grid_4,
#sw-primaryNav li .grid_5,
#sw-primaryNav li .grid_6,
#sw-primaryNav li .grid_7,
#sw-primaryNav li .grid_8,
#sw-primaryNav li .grid_9,
#sw-primaryNav li .grid_10,
#sw-primaryNav li .grid_11,
#sw-primaryNav li .grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 4px;
	border-right:1px solid #eee;
	padding-top:1px;
	padding-bottom:1px;
}

#sw-primaryNav li .grid_1{width:45px;}
#sw-primaryNav li .grid_2{width:100px;}
#sw-primaryNav li .grid_3{width:155px;}
#sw-primaryNav li .grid_4{width:210px;}
#sw-primaryNav li .grid_5{width:265px;}
#sw-primaryNav li .grid_6{width:320px;}
#sw-primaryNav li .grid_7{width:375px;}
#sw-primaryNav li .grid_8{width:430px;}
#sw-primaryNav li .grid_9{width:485px;}
#sw-primaryNav li .grid_10{width:540px;}
#sw-primaryNav li .grid_11{width:595px;}
#sw-primaryNav li .grid_12{width:650px;}
/*
	general styles for the mega dropdown
*/
#sw-primaryNav li .line{
	border-top:1px solid #eee;
	clear:both;
	height:0px;
	overflow:hidden;
}
#sw-primaryNav li .no-border{
	border:none;
}
#sw-primaryNav li ul{
	display:block;
	padding:0;
	list-style:none;
	margin:0;
}
#sw-primaryNav li li{
	float:none;
	padding:0 10px 0 5px;
	margin:0;
	border:none;
	display:block;
	zoom:1;
	@padding:0 10px 0 0;
}
#sw-primaryNav li li a,
#sw-primaryNav li.active li a {
	background:none;
	border:none;
	color:#004e86;
	text-align:left;
	padding:5px 0 3px 0;
	display:block;
	width:auto;
	font-weight:bold;
}
#sw-primaryNav li li a:hover{
	text-decoration:underline;
	background:none;
}
/* level 3 */
#sw-primaryNav li li ul{
	padding-left:2px;
	margin:0 0 15px 0;
}
#sw-primaryNav li li li{
	padding-right:0;
}
#sw-primaryNav li li li a,
#sw-primaryNav li.active li li a {
	font-weight:normal;
	padding:4px 0 3px 13px;
	color:#262626;
	background: url('http://www.swift.com/res/images/global/linksList.gif') no-repeat left 7px;
}
/* small optimalisation, using character instead of image for supported browsers (untested) */
/*
#sw-primaryNav li.active li li > a{
	background:none;
}
#sw-primaryNav li.active li li:before {
	list-style:none;
	display: marker;
	content: "\25BA ";
	color: #000000;
	text-decoration:none !important;
	float:left;
	font-size:11px;
	padding-top:2px;
}
*/
#sw-primaryNav li li li.more a,
#sw-primaryNav li.active li li.more a{
	background:none;
	color:#e95d0f;
	padding-left:0;
	text-align:right;
}
/*
#sw-primaryNav li li li.more:before{
	content:"";
}
*/
#sw-primaryNav li li li a:hover{
	text-decoration:underline;
	background: url('http://www.swift.com/res/images/global/linksList.gif') no-repeat left 7px;
}
#sw-primaryNav li li li.more a:hover{
	background:none;
}

/* IE stuff */
#sw-primaryNav li .dropDown{
	border:none\9;
	background:none\9;
}
#sw-primaryNav li .dropDown div.beak{
	top:-11px\9;
}
.dropdown-top-left,
.dropdown-top-right,
.dropdown-bottom-left,
.dropdown-bottom-right{
	width:10px;
	height:10px;
	background:blue;
	position:absolute;
	background-color:transparent;
	background-image: url('http://www.swift.com/res/images/global/roundies_ie.png');
	_background-image: url('http://www.swift.com/res/images/global/roundies_ie.gif');
}
.dropdown-top-left{ background-position:top left;}
.dropdown-top-right{ background-position:top right;}
.dropdown-bottom-left{ background-position:bottom left;}
.dropdown-bottom-right{ background-position:bottom right;}

.dropdown-top-left,
.dropdown-top-right{
	top:0px;
}
.dropdown-bottom-left,
.dropdown-bottom-right{
	bottom:0px;
}
.dropdown-top-left,
.dropdown-bottom-left{
	left:0px;
}
.dropdown-top-right,
.dropdown-bottom-right{
	right:0px;
}
.dropdown-top-center,
.dropdown-bottom-center{
	height:9px;
	background:#fff;
	width:auto;
	margin:0 10px;
	overflow:hidden;
}
.dropdown-top-center{border-top:1px solid #004e86;}
.dropdown-bottom-center{border-bottom:1px solid #004e86;}

.dropdown-middle{
	position:relative;
	overflow:hidden;
	zoom:1;
}
.dropdown-middle-left{border-left:1px solid #004e86;}
.dropdown-middle-right{border-right:1px solid #004e86;}

.dropdown-middle-left,
.dropdown-middle-right{
	width:9px;
	height:1000px;
	margin-bottom:-1000px;
	background:#fff;
	position:absolute;
	top:0px;
}
.dropdown-middle-left{
	left:0px;
}
.dropdown-middle-right{
	right:0px;
}
.dropdown-middle-center{
	margin:0 0px;
	background:#fff;
	zoom:1;
}
.dropdown-middle-center .beak{
	display:none;
}


/* breadcrumbs
----------------------------------------------------------------------------------------------------*/
#sw-crumbsNav{
	display:block;
	margin:10px 0;
	padding:0;
	list-style:none;
	float:none;
}
#sw-crumbsNav li{
	display:inline;
	margin:0;
	padding:0 3px 0 0;
	color:#85786F;
}
#sw-crumbsNav li a {
	color:#85786F;
	text-decoration:none;
}
#sw-crumbsNav li a:hover{
	color:#675e4f;
	text-decoration:underline;
}

/* Logged in status
----------------------------------------------------------------------------------------------------*/
#sw-logged-in{
	color:#E95F13;
	float:right;
	margin:10px 0;
	text-align:right;
	padding-left:10px;
}
#sw-logged-in a {
	color:#E95F13;
}
#sw-logged-in span{
	padding:0 5px;
}
/* side navigation
----------------------------------------------------------------------------------------------------*/
#sw-secondaryNav{
	display:block;
	margin:0 0 30px 0;
	padding:0;
	list-style:none;
	zoom:1;
}
#sw-secondaryNav li {
	display:inline;
	margin:0;
	padding:0;
}
#sw-secondaryNav li a{
	display:block;
	padding:3px 5px;
	border-top:1px solid #eee;
	color:#004e86;
	font-weight:bold;
	text-decoration:none;
}
#sw-secondaryNav li.active a{
	background:#ebe8e6;
}
#sw-secondaryNav li li.active a{
	background:#ebe8e6 !important;
}
#sw-secondaryNav li.first a{
	background:#86c9ec;
	color:#fff;
}
#sw-secondaryNav li.first span{
	background:#86c9ec;
	color:#fff;	
	display:block;
	padding:3px 5px;
	border-top:1px solid #eee;
	font-weight:bold;
}
#sw-secondaryNav li.first a:hover{
	background:#86c9ec;
}
#sw-secondaryNav li ul{
	margin:0;
	padding:0;
}
#sw-secondaryNav li li a,
#sw-secondaryNav li li.first a,
#sw-secondaryNav li.active li a{
	font-weight:normal;
	color:#262626;
	padding-left:20px;
	background:none;
}
#sw-secondaryNav li a:hover,
#sw-secondaryNav li li a:hover,
#sw-secondaryNav li li.first a:hover{
	background:#e6f0f6;
}

/* Content image header
----------------------------------------------------------------------------------------------------*/
#sw-contentHeader{
	position:relative;
	min-height:125px;
	margin-bottom:15px;
}
#sw-contentHeader img{
	display:block;
}

#sw-contentHeader div.headers{
	position:absolute;
	top:10px;
	left:0;
}
#sw-contentHeader div.headers-withvideo{
	position:absolute;
	top:10px;
	left:0;
	width:380px;
}
#sw-contentHeader div.headers img,
#sw-contentHeader div.headers-withvideo img{
	display:inline;
}
#sw-contentHeader h1,
#sw-contentHeader h2 {
	color:#ffffff;
	margin:0;
	background:url('http://www.swift.com/res/images/global/imageHeader_bg.png') repeat; /* non rgba-browsers (IE) */
	background:rgba(0,0,0,.5);
	float:left;
	padding:0px 8px 0px 15px;
	line-height:1.1;
	margin:1px 0;
	/*min-width:51%;*/
	
}
#sw-contentHeader h1{
	font-size:40px;
}
#sw-contentHeader h2{
	font-family:arial;
	font-size:24px;
	clear:none;
	
}
#sw-contentHeader p{
	float:left;
	clear:left;
	padding:0px 8px 0px 15px;
	margin:15px 0;
}

#sw-contentHeader #sw-video{
	position:absolute;
	top:10px;
	right:10px;
	font-size:14px;
	font-weight:bold;
}
#sw-contentHeader.sw-contentHeader-light h1{
	background:none;
	color:#004E86;
	width:600px;
}
#sw-contentHeader.sw-contentHeader-light h2{
	background:none;
	color:#009cca;
	width:600px;
}

#sw-contentHeader.sw-contentHeader-light div.headers-withvideo h1 {
width:380px;
}
#sw-contentHeader.sw-contentHeader-light div.headers-withvideo h2 {
width:380px;
}

/* navigation below image header
----------------------------------------------------------------------------------------------------*/
#sw-tertiaryNav{
	list-style:none;
	margin:0;
	background:url('http://www.swift.com/res/images/global/tertiaryNav_1.png') no-repeat bottom left ;
	overflow:hidden;
	padding:0 0 0 15px;
	zoom:1;
	display:block;
}
#sw-tertiaryNav li {
	display:inline;
	float:left;
	margin:0;
	padding:0;
}
#sw-tertiaryNav li a {
	display:inline;
	height:24px;
	line-height:24px;
	color:#fff;
	padding:0 20px 0 20px;
	background:  url('http://www.swift.com/res/images/global/tertiaryNav_2.gif') no-repeat 10px center;
}
#sw-tertiaryNav li.active{
	background-color:#86c9ec;
}

/* Footer
----------------------------------------------------------------------------------------------------*/
#sw-footer{
	clear:both;
	margin:20px 0 0 0;
}
#sw-footerNav{
	display:block;
	margin:0;
	padding:0;
	text-align:center;
	list-style:none;
	font-size:11px;
}
#sw-footerNav li {
	display:inline;
	margin:0;
	padding:0;
}
#sw-footerNav li a{
	color:#ccc;
	text-decoration:none;
	border-right:1px solid #ccc;
	padding:0 5px;
}
#sw-footerNav li.last a {
	border:none;
}
#sw-footerNav li a:hover{
	text-decoration:underline;
	color:#4d4d4d;
}

/* `custom scrollbar
----------------------------------------------------------------------------------------------------*/
/*
	usage: <div style="height:165px" class="makeScroll"> ... </div>
	javascript writes the rest.
	
	source: http://www.jools.net/projects/javascript/scrollable-divs/
*/
.makeScroll{
	overflow:hidden;
}
.scroll-track{
 height:14px;
 width:14px;
 background: url('http://www.swift.com/res/images/global/scrollBar.gif') repeat-y -28px 0;
}

.scroll-handle{
 height:14px;
 width:14px;
 background: url('http://www.swift.com/res/images/global/scrollBar.gif') repeat-y -42px 0;
}
.scroll-track-top{
	height:14px;
	width:14px;
 background: url('http://www.swift.com/res/images/global/scrollBar.gif') repeat-y -0px 0;
}
.scroll-track-bot{
	height:14px;
	width:14px;
 background: url('http://www.swift.com/res/images/global/scrollBar.gif') repeat-y -14px 0;
}

/* Login page
----------------------------------------------------------------------------------------------------*/
#big-login-form{
	margin:20px 0 10px 60px;
}
#big-login-form th{
	text-align:right;
}
#big-login-form td{
	padding:6px;
}
#big-login-form label{
	display:block;
	font-size: 17px;
	font-family:'Times New Roman',Times,Arial;
	font-weight:normal;
	color:#004e86;
}
#big-login-form .password,
#big-login-form .text {
	padding:4px;
	background:#f3efed;
	background-color: #fafaf9; /* fallback color */
	background-position:bottom left;
	background-image: -moz-linear-gradient(100% 100% 90deg, #f3efed, #ffffff);
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#ffffff), to(#f3efed));
	/* IE */
	@background:none;
	@zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#f3efed);
}
#big-login-form .bicListProfiles{
	font-family:"Courier New", Courier, monospace;
	width:350px;	
}




/*@group Light Window */
	div.fullOverlay{
		background:#000;
		z-index:499;
	}
	div.lightWindow{
		position:absolute;
		z-index:500;
	}
	div.lightWindow a.close, div.lightWindow a.close:link, div.lightWindow a.close:visited{
		display:block;
		height:36px;
		width:36px;
		position:absolute;
		top:0;
		right:0;
		overflow:hidden;
	}
	div.lightWindow div.tl{
		position:absolute;
		top:0;
		left:0;
		height:36px;
		width:36px;
		background:url(http://www.swift.com/res/images/global/lightBox_TL.png) no-repeat;
	}
	div.lightWindow div.t{
		margin:0px 36px;
		height:36px;
		background:url(http://www.swift.com/res/images/global/lightBox_T.png) repeat-x;
	}
	div.lightWindow div.l{
		background:url(http://www.swift.com/res/images/global/lightBox_L.png) repeat-y left top;
		float:left;
		width:36px;
		height:1200px;
		margin-bottom:-1200px;
	}
	div.lightWindow div.r{
		background:url(http://www.swift.com/res/images/global/lightBox_R.png) repeat-y right top;
		float:right;
		width:36px;
		height:1200px;
		margin-bottom:-1200px;
	}
	div.lightWindow div.LWcontentContainer{
		overflow:hidden;
	}
	div.lightWindow div.LWcontent{
		margin:0 36px;
		position:relative;
		background:#fff;
		padding:1px 0;
	}
	div.lightWindow div.tr{
		position:absolute;
		top:0;
		right:0;
		height:36px;
		width:36px;
		background:url(http://www.swift.com/res/images/global/lightBox_TR.png) no-repeat;
	}
	div.lightWindow div.bl{
		position:absolute;
		bottom:0;
		left:0;
		height:36px;
		width:36px;
		background:url(http://www.swift.com/res/images/global/lightBox_BL.png) no-repeat;
	}
	div.lightWindow div.b{
		margin:0 36px;
		height:36px;
		background:url(http://www.swift.com/res/images/global/lightBox_B.png) repeat-x;
	}
	div.lightWindow div.br{
		position:absolute;
		bottom:0;
		right:0;
		height:36px;
		width:36px;
		background:url(http://www.swift.com/res/images/global/lightBox_BR.png) no-repeat;
	}
	
	/*@group ie6 */
		* html div.lightWindow, 
		* html div.lightWindow div.LWcontentContainer, 
		* html div.lightWindow div.LWcontentContainer .LWcontent{
			zoom:1;
		}
		* html div.lightWindow div.br, 
		* html div.lightWindow div.bl{
			bottom:0px;
		}
		* html div.lightWindow div.tl{
			background:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/images/global/lightBox_TL.png', sizingMethod='scale');
		}
		* html div.lightWindow div.t{
			background:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/images/global/lightBox_T.png', sizingMethod='scale');
		}
		* html div.lightWindow div.l{
			background:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/images/global/lightBox_L.png', sizingMethod='scale');
		}
		* html div.lightWindow div.r{
			background:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/images/global/lightBox_R.png', sizingMethod='scale');
		}
		* html div.lightWindow div.tr{
			background:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/images/global/lightBox_TR.png', sizingMethod='scale');
		}
		* html div.lightWindow div.bl{
			background:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/images/global/lightBox_BL.png', sizingMethod='scale');
		}
		* html div.lightWindow div.b{
			background:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/images/global/lightBox_B.png', sizingMethod='scale');
		}
		* html div.lightWindow div.br{
			background:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/res/images/global/lightBox_BR.png', sizingMethod='scale');
		}
	/*@end */


/*@end */




}
@media print {
	#sw-header,
	#sw-footer,
	#sw-secondaryNav,
	#sw-tertiaryNav,
	#sw-contentHeader #sw-video,
	#sw-contentHeader img{
		display:none;
	}
	#sw-pageWrap,
	.container_16{
		width:100%;
	}
	#sw-contentHeader.sw-contentHeader-light h1,
	#sw-contentHeader.sw-contentHeader-light h2{
		width:auto;
	}
	#sw-contentHeader h1,
	#sw-contentHeader h2{
		padding:0;
		color:#666;
	}
	.no-print{
		display:none !important;
	}
	
	#sw-printHeader{
		display:block;
		height:60px;
		padding-bottom:10px;
		border-bottom:1px solid #cccccc;
	}
	#sw-printHeader img{
		float:left;
	}
	#sw-printHeader div.sidetext{
		font-family:arial;
		height: 27px;
		padding:15px 0px 15px 5px;
		color: #85786F;
		font-size: 12px;
		line-height: 12px;
		font-weight:normal;
		display:block;
		text-decoration:none;
		float:left;
	}
}
@media screen {
	.print-only{
		display:none !important;
	}
}